.version.about /* version checker */
{
	color: #00000F;
	background-color: #2A4FC5;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 922px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 45px;
	width: 0.01px;
}

#ppu1124
{
	width: 0.01px;
	margin-left: -100px;
}

#pu1124
{
	z-index: 54;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	margin-left: 477px;
}

#u1124
{
	z-index: 0;
	width: 271px;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1125-10
{
	width: 0.01px;
	position: relative;
	left: 9px;
	padding-top: 10px;
	z-index: 2;
	padding-bottom: 13px;
}

#u1125-10
{
	z-index: 55;
	width: 254px;
	min-height: 139px;
	background-color: transparent;
	text-align: center;
	line-height: 23px;
	position: relative;
	margin-right: -10000px;
}

#u1125
{
	color: #FFFFFF;
	line-height: 50px;
}

#u1125-2,#u1125-5,#u1125-8
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1125-3,#u1125-6
{
	line-height: 50px;
}

#u1806
{
	z-index: 2;
	width: 1141px;
	margin-right: -10000px;
	left: 48px;
}

#u1806_img
{
	padding-right: 35px;
}

#u452-4
{
	z-index: 16;
	width: 88px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 48px;
}

#u452-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 88px;
	margin: 63px -10000px 0px 0px;
}

#u452-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 88px;
	margin: 63px -10000px 0px 0px;
}

#u459-4
{
	z-index: 20;
	width: 69px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 1119px;
}

#u459-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 69px;
	margin: 63px -10000px 0px 0px;
}

#u459-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 69px;
	margin: 63px -10000px 0px 0px;
}

#u460-4
{
	z-index: 24;
	width: 79px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 1019px;
}

#u460-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 79px;
	margin: 63px -10000px 0px 0px;
}

#u460-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 79px;
	margin: 63px -10000px 0px 0px;
}

#u462-4
{
	z-index: 28;
	width: 93px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 253px;
}

#u462-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 93px;
	margin: 63px -10000px 0px 0px;
}

#u462-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 93px;
	margin: 63px -10000px 0px 0px;
}

#u463-4
{
	z-index: 32;
	width: 74px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 158px;
}

#u463-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 74px;
	margin: 63px -10000px 0px 0px;
}

#u463-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 74px;
	margin: 63px -10000px 0px 0px;
}

#u1319-4
{
	z-index: 36;
	width: 112px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 885px;
}

#u1319-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 112px;
	margin: 63px -10000px 0px 0px;
}

#u1319-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 112px;
	margin: 63px -10000px 0px 0px;
}

#u2609
{
	z-index: 40;
	width: 32px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1072px;
}

#u2615
{
	z-index: 42;
	width: 32px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1115px;
}

#u2621
{
	z-index: 44;
	width: 32px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 1158px;
}

#u3667
{
	z-index: 46;
	width: 508px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 360px;
}

#u3667_clip
{
	width: 508px;
	height: 113px;
}

#u3667_img
{
	margin-right: -1px;
	margin-bottom: -21px;
}

#u3699-4
{
	z-index: 48;
	width: 523px;
	min-height: 62px;
	margin-right: -10000px;
	margin-top: 118px;
	left: 355px;
}

#u1117
{
	z-index: 52;
	width: 1224px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
}

#u168-4
{
	z-index: 4;
	width: 244px;
	min-height: 17px;
	margin-left: 390px;
	margin-top: 19px;
}

#u162-8
{
	z-index: 8;
	width: 289px;
	min-height: 19px;
	margin-left: 367px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-bottom: 121px;
}

#page .verticalspacer
{
	clear: both;
}

